## libgwenhywfar 4.3.3

=== debian/changelog ===
libgwenhywfar (4.3.3-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Add patch 01_fix_ftbfs_with_GCC_4.7.patch (Closes: #672074)
  * Package is compliant to Debian Policy 3.9.3.0 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Thu, 10 May 2012 23:55:03 +0200

libgwenhywfar (4.3.1-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sun, 18 Dec 2011 13:44:07 +0100

libgwenhywfar (4.3.0-1) unstable; urgency=low

  * New upstream release
  * Added symbol GWEN_Text_ConvertCharset to debian/libgwenhywfar60.symbols.

 -- Micha Lenk <micha@debian.org>  Tue, 27 Sep 2011 09:45:21 +0200

libgwenhywfar (4.2.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/libgwenhywfar60.symbols

 -- Micha Lenk <micha@debian.org>  Mon, 01 Aug 2011 21:22:48 +0200

libgwenhywfar (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to Debian Policy 3.9.2.0 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Mon, 13 Jun 2011 14:46:01 +0200

libgwenhywfar (4.0.9-1) unstable; urgency=low

  * New upstream release
  * Remove symbols files for Qt and FOX toolkit GUI libraries. These GUI
    libraries are written in C++, which is known to cause unstable symbols
    files (closes: #618195).

 -- Micha Lenk <micha@debian.org>  Tue, 15 Mar 2011 19:44:13 +0100

libgwenhywfar (4.0.5-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Wed, 09 Feb 2011 21:35:06 +0100

libgwenhywfar (4.0.4-2) unstable; urgency=low

  * First upload to unstable.

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 18:02:47 +0100

libgwenhywfar (4.0.4-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sat, 05 Feb 2011 16:56:56 +0100

libgwenhywfar (4.0.3-1) experimental; urgency=low

  * New upstream release
  * Added 4 new symbols to libgwenhywfar60.symbols

 -- Micha Lenk <micha@debian.org>  Sat, 15 Jan 2011 15:10:26 +0100

libgwenhywfar (4.0.2-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sun, 12 Dec 2010 15:56:21 +0100

libgwenhywfar (4.0.1-2) experimental; urgency=low

  * Move arch-indep files into separate package libgwenhywfar-data
    (closes: #597565)

 -- Micha Lenk <micha@debian.org>  Sun, 26 Sep 2010 17:11:35 +0200

libgwenhywfar (4.0.1-1) experimental; urgency=low

  * New upstream release (closes: #595402)
  * Renamed packages to match changed soname:
    libgwenhywfar59{,-dev,-dbg} -> libgwenhywfar60{,-dev,-dbg}
  * Updated debian/watch file to catch only stable releases.

 -- Micha Lenk <micha@debian.org>  Sun, 12 Sep 2010 18:38:00 +0200

libgwenhywfar (3.99.25rc-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Fri, 27 Aug 2010 07:56:42 +0200

libgwenhywfar (3.99.22rc5-1) experimental; urgency=low

  * New upstream release. No support for Qt 3 any more:
    + dropped package libgwengui-qt3-0 (obsolete)
    + dropped build-dep on libqt3-mt-dev (obsolete)
  * libgwenhywfar59-dev: Followed upstream moving *.h files around
  * Updated debian/libgwenhywfar59.symbols

 -- Micha Lenk <micha@debian.org>  Sat, 21 Aug 2010 15:52:32 +0200

libgwenhywfar (3.99.19rc2-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Fri, 13 Aug 2010 21:29:38 +0200

libgwenhywfar (3.99.18rc1-1) experimental; urgency=low

  * New upstream release
  * Updated debian/watch file to catch release candidates too
  * Updated symbols file for libgwenhywfar59

 -- Micha Lenk <micha@debian.org>  Wed, 11 Aug 2010 20:15:20 +0200

libgwenhywfar (3.99.16beta-1) experimental; urgency=low

  * New upstream release
  * Package libgwenhywfar59-dev:
    + remove empty directory /usr/include/gwenhywfar3/gwenhywfar/
    + add new files installed to /usr/include/gwenhywfar/
    + add new files installed to /usr/include/gwen-gui-cpp/.
  * Updated symbols file for libgwenhywfar59, added symbols files for
    libgwengui-{fox16,qt3,qt4,gtk2}-0.
  * Package gwenhywfar-tools:
    + stop conflict with libgwenhywfar38-dev, last released with Debian Etch
    + replace Conflicts: by Breaks: as per Debian policy upgrade to 3.9.0.0.
  * Package is compliant to Debian Policy 3.9.1.0.

 -- Micha Lenk <micha@debian.org>  Sat, 07 Aug 2010 22:40:52 +0200

libgwenhywfar (3.99.9beta-2) experimental; urgency=low

  * Add libgwengui-gtk2-0 to depends of libgwenhywfar59-dev.
  * Add header files of Gwen-GUI libraries to libgwenhywfar59-dev.

 -- Micha Lenk <micha@debian.org>  Sat, 26 Jun 2010 13:13:19 +0200

libgwenhywfar (3.99.9beta-1) experimental; urgency=low

  * New upstream release
  * Added package libgwengui-gtk2-0 for GTK2 frontend library.
  * Updated debian/libgwenhywfar59.symbols. Some new symbols,
    removed symbols: GWEN_Crypt_Token_Context_IsModified,
    GWEN_Crypt_Token_Context_SetModified and
    GWEN_Crypt_Token_Context_List2_freeAll.

 -- Micha Lenk <micha@debian.org>  Thu, 24 Jun 2010 00:02:14 +0200

libgwenhywfar (3.99.5beta-1) experimental; urgency=low

  * New upstream release
  * Fix wording of previous debian/changelog entry to match actually added
    dependencies.
  * Move the template files into package gwenhywfar-tools, they are
    needed by the mklistdoc binary within this package.
  * debian/rules: Restrict list of frontend guis to fox16 qt3 and qt4, because
    the new gtk frontend source is incomplete.
  * debian/libgwenhywfar59.symbols: Added some symbols.

 -- Micha Lenk <micha@debian.org>  Tue, 25 May 2010 21:11:34 +0200

libgwenhywfar (3.99.2beta-1) experimental; urgency=low

  * New upstream release
  * Let libgwenhywfar59-dev depend on gwenhywfar-tools of same source version
    to prevent build errors when an ancient gwenhywfar-tools gets installed.

 -- Micha Lenk <micha@debian.org>  Mon, 24 May 2010 15:05:54 +0200

libgwenhywfar (3.99.1beta-1) experimental; urgency=low

  * New upstream release

