=== debian/control ===
Source: libgwenhywfar
Priority: optional
Section: libs
Maintainer: Micha Lenk <micha@debian.org>
Uploaders: Henning Glawe <glaweh@debian.org>
Build-Depends: debhelper (>= 7.0.50),
 libgcrypt11-dev (>= 1.2.0),
 libgnutls-dev,
 libssl-dev,
 libfox-1.6-dev,
 libqt4-dev,
 libgtk2.0-dev (>= 2.17.5),
 doxygen,
 asciidoc,
 xmlto,
 pkg-config
Standards-Version: 3.9.3.0
Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libgwenhywfar/trunk/
Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libgwenhywfar/trunk

Package: libgwenhywfar60-dev
Section: libdevel
Architecture: any
Depends: libgwenhywfar60 (= ${binary:Version}), gwenhywfar-tools (>= ${source:Version}),
  libgwengui-fox16-0 (= ${binary:Version}),
  libgwengui-qt4-0 (= ${binary:Version}), libgwengui-gtk2-0 (= ${binary:Version}),
  ${misc:Depends}
Provides: libgwenhywfar-dev
Conflicts: libgwenhywfar-dev
Suggests: libgwenhywfar-doc
Description: OS abstraction layer (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains the development files.

Package: libgwenhywfar-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: libgwenhywfar-dev
Description: OS abstraction layer (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains the API documentation.

Package: libgwenhywfar60
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
Suggests: gwenhywfar-tools, libgwenhywfar60-dbg
Description: OS abstraction layer
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.

Package: libgwenhywfar-data
Section: libs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgwenhywfar60
Description: OS abstraction layer - data files
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains data files needed by Gwenhywfar.

Package: gwenhywfar-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libgwenhywfar60-dbg
Breaks: libgwenhywfar47-dev (<< 3.99.5beta-1)
Replaces: libgwenhywfar47-dev (<< 3.99.5beta-1)
Description: helper applications for Gwenhywfar library
 This package contains some helper tools provided by Gwenhywfar and
 useful for applications making use of Gwenhywfar: mklistdoc,
 gct-tool, xmlmerge and typemaker.
 .
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.

Package: libgwenhywfar60-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libgwenhywfar60 (= ${binary:Version}),
  gwenhywfar-tools (= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
Provides: libgwenhywfar-dbg
Conflicts: libgwenhywfar-dbg
Description: OS abstraction layer - debug symbols
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains debug symbols needed for debugging Gwenhywfar.

Package: libgwengui-fox16-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for the FOX Toolkit
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.

Package: libgwengui-qt4-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for Qt
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for Qt.

Package: libgwengui-gtk2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for GTK2
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for GTK2.
