## libgwenhywfar 4.6.0beta

=== debian/changelog ===
libgwenhywfar (4.6.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated debian/libgwenhywfar60.symbols.
  * Add package libgwengui-cpp0 to package new upstream library.

 -- Micha Lenk <micha@debian.org>  Sun, 26 May 2013 17:03:23 +0200

libgwenhywfar (4.5.0beta-2) unstable; urgency=low

  * First upload to 'unstable' after the release of Debian 'wheezy'.
  * Package is compliant to Debian Policy 3.9.4 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 25 May 2013 22:44:12 +0200

libgwenhywfar (4.5.0beta-1) experimental; urgency=low

  * New upstream release
    - drop patch 01_fix_ftbfs_with_GCC_4.7.patch (applied upstream).
  * Updated debian/libgwenhywfar60.symbols.
  * Update debian/watch file to match beta releases too.
  * Added lintian override for rc-version-greater-than-expected-version as
    upstream increments the version number for every release.
  * Use build flags as exported by dpkg-buildflags.
  * Cleanup duplicate short description of libgwenhywfar-doc and some spelling
    errors found by lintian.
  * Register Gwenhywfar API documentation with doc-base.

 -- Micha Lenk <micha@debian.org>  Sun, 03 Mar 2013 20:54:13 +0100
