=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 3.9.3.0
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libgwenhywfar/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libgwenhywfar/trunk
 
@@ -22,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgwenhywfar60 (= ${binary:Version}), gwenhywfar-tools (>= ${source:Version}),
-  libgwengui-fox16-0 (= ${binary:Version}),
+  libgwengui-cpp0 (= ${binary:Version}), libgwengui-fox16-0 (= ${binary:Version}),
   libgwengui-qt4-0 (= ${binary:Version}), libgwengui-gtk2-0 (= ${binary:Version}),
   ${misc:Depends}
 Provides: libgwenhywfar-dev
@@ -41,7 +41,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Enhances: libgwenhywfar-dev
-Description: OS abstraction layer (development files)
+Description: OS abstraction layer (API documentation)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
  needed modules such as configuration file handling, simple XML file
@@ -50,7 +50,6 @@
  This package contains the API documentation.
 
 Package: libgwenhywfar60
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
 Suggests: gwenhywfar-tools, libgwenhywfar60-dbg
@@ -61,7 +60,6 @@
  parsing, IPC etc.
 
 Package: libgwenhywfar-data
-Section: libs
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libgwenhywfar60
@@ -107,8 +105,18 @@
  .
  This package contains debug symbols needed for debugging Gwenhywfar.
 
+Package: libgwengui-cpp0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: C++ bindings for the Gwenhywfar GUI implementation
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package provides C++ bindings for the Gwenhywfar GUI implementation.
+
 Package: libgwengui-fox16-0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Gwenhywfar GUI implementation for the FOX Toolkit
@@ -120,7 +128,6 @@
  This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
 
 Package: libgwengui-qt4-0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Gwenhywfar GUI implementation for Qt
@@ -132,7 +139,6 @@
  This package contains a Gwenhywfar GUI implementation for Qt.
 
 Package: libgwengui-gtk2-0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Gwenhywfar GUI implementation for GTK2
