=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	dh build --before configure
 	dh_auto_configure -- \
 		--enable-full-doc \
-		--with-guis="fox16 qt4 gtk2"
+		--with-guis="fox16 qt4 gtk2" \
+		$(shell dpkg-buildflags --export=configure)
 	dh build --after configure --before dh_auto_test
 	# Skip dh_auto_test (fails without network, see http://bugs.debian.org/503181 )
 	dh build --after dh_auto_test
