## libgwenhywfar 4.10.0beta

=== debian/changelog ===
libgwenhywfar (4.10.0beta-1) unstable; urgency=low

  * New upstream release
  * Added new symbols GWEN_PathManager_InsertRelPath and
    GWEN_PluginManager_InsertRelPath to debian/libgwenhywfar60.symbols.

 -- Micha Lenk <micha@debian.org>  Sun, 26 Jan 2014 21:17:35 +0100

libgwenhywfar (4.9.0beta-1) unstable; urgency=low

  * New upstream release
  * streamline debian/rules with current debhelper standards by using overrides
    instead of --before and --after options.
  * simplify debian/rules by only generating standard documentation instead of
    full API documentation. This should reduce the documentation to essential
    information.
  * fix building twice in a row caused by unnoticed renaming of temporary build
    directory.
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
    (closes: #734541).
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Wed, 08 Jan 2014 21:54:24 +0100

libgwenhywfar (4.8.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated debian/libgwenhywfar60.symbols.
  * Added build-dependency on autotools-dev and use its config.sub and
    config.guess during build.

 -- Micha Lenk <micha@debian.org>  Thu, 24 Oct 2013 19:17:03 +0200

libgwenhywfar (4.7.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated debian/libgwenhywfar60.symbols.
  * Add build-dep on libgpg-error-dev to fix a build log warning about indirect
    linkage to libgpg-error.so.

 -- Micha Lenk <micha@debian.org>  Wed, 21 Aug 2013 20:27:23 +0200
