=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Micha Lenk <micha@debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
- libgcrypt11-dev (>= 1.2.0),
+ dh-autoreconf,
+ libgcrypt11-dev (>= 1.2.0), libgpg-error-dev,
  libgnutls-dev,
  libssl-dev,
  libfox-1.6-dev,
@@ -14,7 +15,7 @@
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libgwenhywfar/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libgwenhywfar/trunk
