=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
	DEB_BUILD_DOCS=0
else
	DEB_BUILD_DOCS=1
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-guis="fox16 qt4 gtk2" \
		$(shell dpkg-buildflags --export=configure)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C debian/man

	# This is not an arch-indep target, as some built binaries are required to build the srcdoc
	if [ "$(DEB_BUILD_DOCS)" = "1" ]; then \
		$(MAKE) srcdoc; \
	else \
		mkdir apidoc; \
	fi

override_dh_auto_test:
	# Skip dh_auto_test (fails without network, see http://bugs.debian.org/503181 )

override_dh_strip:
	dh_strip --dbg-package=libgwenhywfar60-dbg

override_dh_auto_clean:
	rm -rvf apidoc listdoc.h gwenhywfar.tag gwenhywfar4
	$(MAKE) -C debian/man clean
	dh_auto_clean

%:
	dh $@ --with autoreconf

.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_strip override_dh_auto_clean
