## libgwenhywfar 4.12.0beta

=== debian/changelog ===
libgwenhywfar (4.12.0beta-3~bpo70+1) wheezy-backports; urgency=medium

  * Backport for Debian 'Wheezy'.
  * Disable support for the FOX toolkit GUI library. This is needed because
    otherwise the build dependencies cannot get satisfied. This is because
    libfox-1.6-dev depends on libcups2-dev which depends on libgnutls-dev
    which conflicts via the virtual package gnutls-dev with libgnutls28-dev,
    which in turn is needed as a direct build dependency. The switch from
    libgnutls26 to libgnutls28 is the reason why users might want the backport,
    so reverting back to libgnutls-dev was not an option.

 -- Micha Lenk <micha@debian.org>  Thu, 13 Nov 2014 21:18:25 +0100

libgwenhywfar (4.12.0beta-3) unstable; urgency=medium

  * Drop upstream's CA bundle and replace it by a symlink to the CA bundle
    provided by the package ca-certificates (closes: #748955). This also makes
    a dependency on the package ca-certificate necessary.
  * Re-enable running the unit tests after build that were disabled because of
    Debian bug #503181, after I just found out that it is possible to disable
    tests that require network connectivity.

 -- Micha Lenk <micha@debian.org>  Fri, 22 Aug 2014 20:55:47 +0200

libgwenhywfar (4.12.0beta-2) experimental; urgency=medium

  * Update build dependencies to use libgnutls28-dev instead of libgnutls-dev
    to build against GNU-TLS library 3.2.x (closes: #753111). 

 -- Micha Lenk <micha@debian.org>  Sat, 19 Jul 2014 12:27:44 +0200

libgwenhywfar (4.12.0beta-1) unstable; urgency=medium

  * New upstream release
  * Added new symbol GWEN_Url_toUiShortString to debian/libgwenhywfar60.symbols

 -- Micha Lenk <micha@debian.org>  Sat, 19 Apr 2014 17:29:08 +0200

libgwenhywfar (4.11.0beta-1) unstable; urgency=low

  * New upstream release
  * Added new symbol GWEN_Gui_StdPrintf to debian/libgwenhywfar60.symbols

 -- Micha Lenk <micha@debian.org>  Tue, 11 Mar 2014 21:01:27 +0100
