=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50),
  dh-autoreconf,
  libgcrypt11-dev (>= 1.2.0), libgpg-error-dev,
- libgnutls-dev,
+ libgnutls28-dev,
  libssl-dev,
- libfox-1.6-dev,
  libqt4-dev,
  libgtk2.0-dev (>= 2.17.5),
  doxygen,
@@ -23,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgwenhywfar60 (= ${binary:Version}), gwenhywfar-tools (>= ${source:Version}),
-  libgwengui-cpp0 (= ${binary:Version}), libgwengui-fox16-0 (= ${binary:Version}),
+  libgwengui-cpp0 (= ${binary:Version}),
   libgwengui-qt4-0 (= ${binary:Version}), libgwengui-gtk2-0 (= ${binary:Version}),
   ${misc:Depends}
 Provides: libgwenhywfar-dev
@@ -62,7 +61,7 @@
 
 Package: libgwenhywfar-data
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
 Recommends: libgwenhywfar60
 Description: OS abstraction layer - data files
  Gwenhywfar allows porting of your software to different operating
@@ -117,17 +116,6 @@
  .
  This package provides C++ bindings for the Gwenhywfar GUI implementation.
 
-Package: libgwengui-fox16-0
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gwenhywfar GUI implementation for the FOX Toolkit
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
-
 Package: libgwengui-qt4-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
