=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-guis="fox16 qt4 gtk2" \
+		--with-guis="qt4 gtk2" \
+		--disable-network-checks \
 		$(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_build:
@@ -22,8 +23,13 @@
 		mkdir apidoc; \
 	fi
 
-override_dh_auto_test:
-	# Skip dh_auto_test (fails without network, see http://bugs.debian.org/503181 )
+override_dh_auto_install:
+	dh_auto_install
+	# Remove upstream's poorly maintained CA bundle and replace it by the
+	# CA bundle managed by the package ca-certificates (fixes Debian bug #748955)
+	rm -v debian/tmp/usr/share/gwenhywfar/ca-bundle.crt
+	ln -vs /etc/ssl/certs/ca-certificates.crt \
+	      debian/tmp/usr/share/gwenhywfar/ca-bundle.crt
 
 override_dh_strip:
 	dh_strip --dbg-package=libgwenhywfar60-dbg
@@ -36,4 +42,4 @@
 %:
 	dh $@ --with autoreconf
 
-.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_strip override_dh_auto_clean
+.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_strip override_dh_auto_clean
