## libgwenhywfar 4.14.0

=== debian/changelog ===
libgwenhywfar (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0
  * debian/rules: Let dpkg-gensymbols fail if symbols file updates are needed
  * Add a few new symbols to debian/libgwenhywfar60.symbols.

 -- Micha Lenk <micha@debian.org>  Wed, 27 May 2015 20:21:53 +0200

libgwenhywfar (4.13.1-2) unstable; urgency=medium

  * Upload to Debian unstable.

 -- Micha Lenk <micha@debian.org>  Sun, 10 May 2015 13:24:33 +0200

libgwenhywfar (4.13.1-1) experimental; urgency=medium

  * New upstream release
  * Tweak debian/watch file to ignore beta versions.
  * Package management transitioned from Subversion to Git, so updated
    Vcs-* fields in debian/control.
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).
  * Add several new symbols to debian/libgwenhywfar60.symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 31 Jan 2015 21:53:20 +0100
