=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
  libgcrypt11-dev (>= 1.2.0), libgpg-error-dev,
  libgnutls28-dev,
  libssl-dev,
+ libfox-1.6-dev,
  libqt4-dev,
  libgtk2.0-dev (>= 2.17.5),
  doxygen,
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 3.9.5
-Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libgwenhywfar/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libgwenhywfar/trunk
+Standards-Version: 3.9.6
+Vcs-Browser: http://source.lenk.info/git/pkg-libgwenhywfar.git
+Vcs-Git: git://source.lenk.info/git/pkg-libgwenhywfar.git
 
 Package: libgwenhywfar60-dev
 Section: libdevel
 Architecture: any
 Depends: libgwenhywfar60 (= ${binary:Version}), gwenhywfar-tools (>= ${source:Version}),
-  libgwengui-cpp0 (= ${binary:Version}),
+  libgwengui-cpp0 (= ${binary:Version}), libgwengui-fox16-0 (= ${binary:Version}),
   libgwengui-qt4-0 (= ${binary:Version}), libgwengui-gtk2-0 (= ${binary:Version}),
   ${misc:Depends}
 Provides: libgwenhywfar-dev
@@ -116,6 +117,17 @@
  .
  This package provides C++ bindings for the Gwenhywfar GUI implementation.
 
+Package: libgwengui-fox16-0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Gwenhywfar GUI implementation for the FOX Toolkit
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
+
 Package: libgwengui-qt4-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
