=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,13 @@
 	DEB_BUILD_DOCS=1
 endif
 
+# Let dpkg-gensymbols fail if symbols file updates are needed
+DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
+export DPKG_GENSYMBOLS_CHECK_LEVEL
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-guis="qt4 gtk2" \
+		--with-guis="fox16 qt4 gtk2" \
 		--disable-network-checks \
 		$(shell dpkg-buildflags --export=configure)
