## libgwenhywfar 4.15.2beta

=== debian/changelog ===
libgwenhywfar (4.15.2beta-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:09 +0000

libgwenhywfar (4.15.2beta-2) unstable; urgency=low

  * Re-work the embedded jQuery copy replacement by symlink to file from
    package libjs-jquery.

 -- Micha Lenk <micha@debian.org>  Sun, 31 Jan 2016 00:10:42 +0100

libgwenhywfar (4.15.2beta-1) unstable; urgency=low

  * New upstream version 4.15.2beta
  * debian/patches:
    - take upstream changes into account by replacing 10_gnutls34_compat.diff
      by 0001-Cleanup-TLS-cipher-suite-handling.patch from upstream.
    - add 0002-Re-add-macros-for-flags-related-to-TLS-cipher-select.patch from
      upstream to prevent breaking the API.
  * Replaced embedded jQuery copy by symlink to file from package libjs-jquery.
    Thanks, Lintian, for noticing.
  * Added minimalistic manpages for mklistdoc, typemaker and typemaker2.
  * Hardcoded a :revdate: in the manpage sources trying to make builds
    reproducible.
  * Added a few new symbols to debian/libgwenhywfar60.symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 30 Jan 2016 22:10:23 +0100

libgwenhywfar (4.14.0-2) unstable; urgency=medium

  * Added patch 10_gnutls34_compat.diff: Use gnutls_priority_set_direct instead
    of gnutls_protocol_set_priority (closes: #624069).  Thanks to
    Andreas Metzler <ametzler@debian.org> for providing the patch.

 -- Micha Lenk <micha@debian.org>  Tue, 05 Jan 2016 18:37:52 +0100
