=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
 Package: libgwenhywfar-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Enhances: libgwenhywfar-dev
 Description: OS abstraction layer (API documentation)
  Gwenhywfar allows porting of your software to different operating
