=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	# This is not an arch-indep target, as some built binaries are required to build the srcdoc
 	if [ "$(DEB_BUILD_DOCS)" = "1" ]; then \
 		$(MAKE) srcdoc; \
+		rm -v apidoc/jquery.js; \
 	else \
 		mkdir apidoc; \
 	fi
