=== debian/watch ===
version=3
opts=filenamemangle=s/.*\&dummy=(.*)/lib$1/ \
  http://www.aquamaniac.de/sites/download/packages.php \
  /sites/download/download.php\?package=01\&.*\&dummy=gwenhywfar-([\d.]*).tar.gz debian uupdate
