## libgwenhywfar 4.15.3

=== debian/changelog ===
libgwenhywfar (4.15.3-5~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop code to replace embedded jQuery copy by symlink. On Debian Jessie
    Doxygen doesn't result in an embedded jQuery copy.

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jun 2016 15:16:55 +0200

libgwenhywfar (4.15.3-5) unstable; urgency=medium

  * Add CPP GwenGUI header files to libgwenhywfar-core-dev.
    These are needed by Qt GUIs and got lost in libgwenhywfar 4.15.3-3 when the
    -dev package was splitted into multiple packages.
  * Fix dependencies of autopkgtest suite.
  * debian/changelog: Fix spelling error in changelog entry for 4.15.3-4.

 -- Micha Lenk <micha@debian.org>  Wed, 18 May 2016 22:23:48 +0200

libgwenhywfar (4.15.3-4) unstable; urgency=medium

  * Add a minimalistic autopkgtest suite.
  * Rename package libgwenhywfar-dev back to libgwenhywfar60-dev.
    As packages that currently build-depend on libgwenhywfar60-dev will likely
    transition to build-depend on libgwenhywfar-core-dev and optionally one of
    the libgwengui-{gtk2,qt4,qt5}-dev packages, I consider the rename not worth
    the potential breakage.

 -- Micha Lenk <micha@debian.org>  Mon, 16 May 2016 20:44:34 +0200

libgwenhywfar (4.15.3-3) experimental; urgency=medium

  * Fix -dev package name in libgwenhywfar60.symbols
  * libgwenhywfar-dev: Drop self-conflicting dependency
  * Drop all linitian overrides for rc-version-greater-than-expected-version.
    We are now on a stable release, so no lintian override for apparent
    rc-version are needed anymore.
  * Split binary package libgwenhywfar-dev into multiple binary packages.
    The development files for GUI support (i.e. the gwengui* libraries) have
    been moved to new packages so that applications build-depending on
    libgwenhywfar no longer need to install the development packages of all the
    GUI frameworks supported by Gwenhywfar, but only those absolute necessary.

 -- Micha Lenk <micha@debian.org>  Mon, 09 May 2016 23:07:30 +0200

libgwenhywfar (4.15.3-2) experimental; urgency=medium

  [ Benjamin Eikel ]
  * Add package libgwengui-qt5-0 containing the Gwenhywfar GUI implementation
    for Qt5.
  * Add patch debian/patches/SilentMakeIn_ax_have_qt.m4 to silent make
  * Add CMake configuration files to dev package
  * Install gwen-gui-qt5's headers with dev package

  [ Micha Lenk ]
  * Accepted commits from Benjamin Eikel <debian@eikel.org>. Thanks a lot,
    Benjamin, for your contributions.
  * Minor edits to the patch debian/patches/SilentMakeIn_ax_have_qt.m4 so
    that it now has proper DEP-3 headers.
  * Rename package libgwenhywfar60-dev to libgwenhywfar-dev. The package seems
    to have stabilized sufficiently well.

 -- Micha Lenk <micha@debian.org>  Sat, 07 May 2016 22:09:39 +0200

libgwenhywfar (4.15.3-1) unstable; urgency=medium

  * New upstream version 4.15.3
    - Drop all patches (all included upstream).
  * Update debian/changelog entry for 4.12.0beta-3 to add a CVE number.
  * Package is compliant to Debian Policy 3.9.8 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 30 Apr 2016 22:40:37 +0200
