=== debian/control ===
--- 
+++ 
@@ -10,37 +10,122 @@
  libssl-dev,
  libfox-1.6-dev,
  libqt4-dev,
+ qtbase5-dev,
+ libqt5opengl5-dev,
  libgtk2.0-dev (>= 2.17.5),
  doxygen,
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://source.lenk.info/git/pkg-libgwenhywfar.git
 Vcs-Git: git://source.lenk.info/git/pkg-libgwenhywfar.git
 
 Package: libgwenhywfar60-dev
 Section: libdevel
 Architecture: any
-Depends: libgwenhywfar60 (= ${binary:Version}), gwenhywfar-tools (>= ${source:Version}),
-  libgwengui-cpp0 (= ${binary:Version}), libgwengui-fox16-0 (= ${binary:Version}),
-  libgwengui-qt4-0 (= ${binary:Version}), libgwengui-gtk2-0 (= ${binary:Version}),
-  ${misc:Depends}
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-fox16-dev (= ${binary:Version}),
+  libgwengui-gtk2-dev (= ${binary:Version}),
+  libgwengui-qt4-dev (= ${binary:Version}),
+  libgwengui-qt5-dev (= ${binary:Version}),
+  gwenhywfar-tools (>= ${source:Version}), ${misc:Depends}
 Provides: libgwenhywfar-dev
 Conflicts: libgwenhywfar-dev
 Suggests: libgwenhywfar-doc
-Description: OS abstraction layer (development files)
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains the development files.
+Description: OS abstraction layer (meta package)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package is a meta package that depends on other packages containing all
+ Gwenhywfar development files.
+
+Package: libgwenhywfar-core-dev
+Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
+Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
+Section: libdevel
+Architecture: any
+Depends: libgwenhywfar60 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
+  ${misc:Depends}
+Suggests: libgwenhywfar-doc
+Description: OS abstraction layer (core development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains the core development files without GUI components.
+
+Package: libgwengui-fox16-dev
+Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
+Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
+Section: libdevel
+Architecture: any
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-fox16-0 (= ${binary:Version}), ${misc:Depends}
+Description: Gwenhywfar GUI implementation for the FOX Toolkit (development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains development files of the Gwenhywfar GUI implementation
+ for the FOX Toolkit.
+
+Package: libgwengui-gtk2-dev
+Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
+Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
+Section: libdevel
+Architecture: any
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-gtk2-0 (= ${binary:Version}), ${misc:Depends}
+Description: Gwenhywfar GUI implementation for GTK2 (development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains development files of the Gwenhywfar GUI implementation
+ for GTK2.
+
+Package: libgwengui-qt4-dev
+Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
+Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
+Section: libdevel
+Architecture: any
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-qt4-0 (= ${binary:Version}), ${misc:Depends}
+Description: Gwenhywfar GUI implementation for Qt 4 (development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains development files of the Gwenhywfar GUI implementation
+ for Qt 4.
+
+Package: libgwengui-qt5-dev
+Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
+Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
+Section: libdevel
+Architecture: any
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-qt5-0 (= ${binary:Version}), ${misc:Depends}
+Description: Gwenhywfar GUI implementation for Qt 5 (development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains development files of the Gwenhywfar GUI implementation
+ for Qt 5.
 
 Package: libgwenhywfar-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Enhances: libgwenhywfar-dev
 Description: OS abstraction layer (API documentation)
  Gwenhywfar allows porting of your software to different operating
@@ -131,13 +216,24 @@
 Package: libgwengui-qt4-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gwenhywfar GUI implementation for Qt
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains a Gwenhywfar GUI implementation for Qt.
+Description: Gwenhywfar GUI implementation for Qt4
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains a Gwenhywfar GUI implementation for Qt4.
+
+Package: libgwengui-qt5-0
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Gwenhywfar GUI implementation for Qt5
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains a Gwenhywfar GUI implementation for Qt5.
 
 Package: libgwengui-gtk2-0
 Architecture: any
