=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,15 @@
 DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
 export DPKG_GENSYMBOLS_CHECK_LEVEL
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+QT5_BIN_DIR ?= "/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin"
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-guis="fox16 qt4 gtk2" \
+		--with-guis="fox16 qt4 qt5 gtk2" \
+		--with-qt5-qmake=$(QT5_BIN_DIR)/qmake \
+		--with-qt5-moc=$(QT5_BIN_DIR)/moc \
+		--with-qt5-uic=$(QT5_BIN_DIR)/uic \
 		--disable-network-checks \
 		$(shell dpkg-buildflags --export=configure)
 
@@ -23,7 +29,6 @@
 	# This is not an arch-indep target, as some built binaries are required to build the srcdoc
 	if [ "$(DEB_BUILD_DOCS)" = "1" ]; then \
 		$(MAKE) srcdoc; \
-		rm -v apidoc/jquery.js; \
 	else \
 		mkdir apidoc; \
 	fi
